global-include *.py *.ptl
global-exclude snapshot_setup.py
include README LICENSE MANIFEST.in CHANGES TODO ACKS
recursive-include demo *.cgi *.conf
recursive-include doc INSTALL *.txt *.html
prune test
prune src
